/**
* Additional CSS not in SCSS files
*
**/

/* Registration Form */
ul.wppb-checkboxes {
	list-style:none;
	padding-left: 0;
}
ul.wppb-checkboxes .custom_field_checkbox,
ul.wppb-checkboxes .wppb-rc-value {
	display:inline !important;
}

/* Search */
header.header-mobile .mobile-search-container {
	padding: 8px 5px !important;
	/*margin: 0px !important;*/
}
 
header.header-mobile .mobile-search-container form .input-container input {
	height: 52px !important;
}

/* Scrollable sub/mega menus */
body header.header .expanded-menu-category .expanded-menu-category-inner .subcategories-container {
    padding: 90px 0 0 0;
    overflow-y: auto;
    transition: all .2s ease-in-out;
    /*box-shadow: inset 0 0 10px #000000;*/
}
body header.header .expanded-menu-category .expanded-menu-category-inner .subcategories-container-scroll {
	display: block;
	width: 100%;
	height: 500px;
	overflow-y: auto;	
}
body header.header .expanded-menu-category .expanded-menu-category-inner .subcategories-container-scroll-fade {
	display: block;
	position: absolute;
	bottom: 0px;
	width: 274px;
	height: 15px;
	background: linear-gradient(0deg, rgba(250,250,250,1) 25%, rgba(250,250,250,0) 100%);
}
header.header .expanded-menu-category .expanded-menu-category-inner .subcategories-container ul {
    padding-bottom: 20px;
}
header.header .expanded-menu-category .expanded-menu-category-inner .subcategories-container ul li.subcategory-menu-item a {
    color: inherit;
    display: block;
    padding: 10px 20px;
}

/* Scrollable sub menus - MOBILE */
body header.header-mobile .mobile-menu-outer ul#menu-mobile-menu {
    overflow: auto;
    max-height: calc(100vh - 60px);
    position: relative;
    display: block;
}
body header.header-mobile .mobile-menu-outer ul#menu-mobile-menu:after {
	content: " ";
    padding-bottom: 125px;
    display: block;
}
body header.header-mobile .mobile-menu-outer ul#menu-mobile-menu li .mobile-menu-item-container {
    padding: 12px 20px;
}
body header.header-mobile .mobile-menu-outer ul#menu-mobile-menu li .menu-category-submenu {
	/*max-height: calc(100vh - 420px);
	overflow: auto;
	position: relative;*/
}
body header.header-mobile .mobile-menu-outer ul#menu-mobile-menu li .menu-category-submenu:before {
	/*content: "\f062";
	position: absolute;
	top: 50px;
	right: 21px;
	font-family: "Font Awesome 5 Free";
	font-size: 13px;
	color: rgba(38,86,87,0.3);*/
}
body header.header-mobile .mobile-menu-outer ul#menu-mobile-menu li .menu-category-submenu:after {
	/*content: "\f063";
	position: absolute;
	top: calc(100vh - 440px);
	right: 21px;
	font-family: "Font Awesome 5 Free";
	font-size: 13px;
	color: rgba(38,86,87,0.3);*/
}
body header.header-mobile .mobile-menu-outer ul#menu-mobile-menu li .menu-category-submenu .mobile-menu-item-view-all {
	padding: 12px 20px 12px 40px;
}
body header.header-mobile .mobile-menu-outer ul#menu-mobile-menu li ul li.subcategory-mobile-menu a:link {
    padding: 12px 20px 12px 40px !important;
}

/* Fix body content scrolling when mobile menu is open - added jQuery - MOBILE */
body.body-fixed {
	position: fixed;
}

/* Fix negative margins causing side scroll - MOBILE */
body header.header-mobile .mobile-search-container.row {
    margin-right: 0px;
	margin-left: 0px;
}
body header.header-mobile .mobile-search-container.row .col-12 {
    padding: 0 0px;
}


@media screen and (max-width: 767px) {

	body .article-container section article {
		/* padding: .35em; */
		padding: .35em 0px;
	}
	body .article-container section article .row .content-post {
		padding-right: 5px;
		padding-left: 5px;
	}
	body .article-container section article .row .content-post .sticky-offset {
		margin-left: 5px;
	}

	/* Fix negative margins causing side scroll - MOBILE */
	body .article-container section article {
		/* padding: 1.5em; */
		padding: 1.5em 10px;
	}
	body .article-container section article .row {
		margin-right: 0px;
		margin-left: 0px;
	}
	body.search-results .ism-content.row {
		margin-right: 0px;
		margin-left: 0px;
	}
	body.search-results .ism-content.row .col-12.col-md-9 {
		padding-right: 0px;
		padding-left: 0px;
	}


}

